.left {
    background-image: url(../images01/logo.jpg);
    font-family: Verdana;
    font-size: smaller;
    width: 597;
    height: 85px;
}

.Title1 {
    /*background:url(../images01/Title1.png) no-repeat scroll 0 0 transparent;*/
    background: url(../images01/lite.png) no-repeat scroll 0 0 transparent;
    font-family: Verdana;
    font-size: smaller;
    height: 107px;
    Width: 107px;
    margin-top: 0px;
}

.Title2 {
    /*background:url(../images01/Title2.png) no-repeat scroll 0 0 transparent;*/
    height: 185px;
    Width: 245px;
    margin-top: 15px;
    margin-left: 35px;
    float: left;
    cursor: pointer;
}

.Title3 {
    /*background:url(../images01/Title3.png) no-repeat scroll 0 0 transparent;*/
    height: 185px;
    Width: 245px;
    margin-top: 15px;
    margin-right: 35px;
    float: right;
    cursor: pointer;
}

.IpadLink {
    height: 22px;
    width: 120px;
    cursor: pointer;
    margin-left: 15px;
}

.AndroidLink {
    height: 22px;
    width: 120px;
    cursor: pointer;
}

.IpadTitle {
    font-family: Arial;
    color: #1D3E78;
    font-weight: bold;
    width: 100%;
    margin-top: 70px;
}

.Drawline {
    background: url("../images01/MenuBgHor.png") repeat scroll 0 0 transparent;
}

.SideTile {
    background: url("../images01/logoleft.jpg") repeat scroll 0 0 transparent;
}

.leftmain {
    background-image: url(../images01/header.jpg);
    width: 468px;
    height: 60px;
    background-repeat: repeat-x;
}

.leftTile {
    background: url("../images01/leftside.jpg") repeat scroll 0 0 transparent;
}

.Rightside {
    background-image: url(../images01/Rightside.jpg);
    width: 288px;
    height: 60px;
}

.Stonimagelogo {
    background: url("../images01/top-logo.gif") no-repeat scroll 0 0 transparent;
    height: 85px;
    width: 940px;
}

#Timediv1 {
    position: absolute;
    right: 80px;
    top: 32px;
    width: 350px;
    height: 18px;
    z-index: 1;
    text-align: right;
}

#Timediv {
    position: absolute;
    right: 35px;
    /*top: 34px;*/
    height: 18px;
    z-index: 1;
}

#details {
    position: absolute;
    z-index: 1;
    width: 100%;
    top: 33px;
}

/*.right {
    background-image: url(../images01/masters.jpg);
    width: 287px;
    height: 85px;
}*/

.pktTble1 {
    background-color: #E3F6FF;
    border: 1px solid white;
    font-weight: bold;
}

.Linkbutton {
    color: Black;
    text-decoration: none;
    font-weight: bold;
}

#sddm {
    padding: 0px;
    margin: 0px;
    z-index: -6;
}

    #sddm li {
        list-style: none;
        float: left;
        font: bold 11px arial;
        z-index: 8;
    }

        #sddm li a {
            display: block;
            padding: 4px 12px;
            color: #3e95ba;
            text-align: center;
            text-decoration: none;
            z-index: -6;
        }


.iword {
    display: block;
    padding: 4px 9px;
    color: #2c88b9;
    text-align: center;
}

#sddm li a:hover {
    color: #000000;
}

#sddm div {
    position: absolute;
    visibility: hidden;
    margin: 0;
    padding: 0px;
    padding-left: 12px;
    z-index: 8;
}

    #sddm div a {
        margin: 0;
        padding: 1px 10px;
        width: auto;
        text-align: left;
        text-decoration: none;
        background: #efefef;
        color: #2c88b9;
        font: 11px arial;
    }

        #sddm div a:hover {
            background: #3fb0c2;
            color: #000000;
        }

.menu_templ {
    background-image: url("../images01/menu_img.jpg");
    background-repeat: repeat-x;
}

.fontmenu {
    vertical-align: middle;
    text-align: left;
    text-decoration: none;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: White;
    cursor: pointer;
    padding-left: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
}

.borderstyle {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
}

.borderstyle1 {
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.borderstyle2 {
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-border-radius: 15px;
}

.css3menu1ul {
    display: none;
    position: absolute;
    top: 100%;
    padding: 5px;
    margin: 0px;
    background-color: #D6D6D6;
    border-radius: 0 5px 5px 5px;
    -moz-border-radius: 0 5px 5px 5px;
    -webkit-border-radius: 0;
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
}

h3 {
    margin: 0;
}

.popup {
    position: absolute;
    background: #E3F6FF;
    border: #666 1px solid;
    display: none;
    width: 400px;
    min-height: 120px;
    margin: 0 auto;
    padding: 5px;
}

.close {
    float: right;
    position: relative;
    z-index: 99999;
    margin: 3px 6px 0;
}

.pop-heading {
    background: #63CEFF;
    color: #FFF;
    overflow: hidden;
    position: absolute;
    width: 387px;
    padding: .5em;
}

.popFull-heading {
    background: #63CEFF;
    color: #FFF;
    width: 100%;
    height: 18px;
}

#backgroundPopup {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    background: #000000;
    border: 1px solid #cecece;
    z-index: 1;
}

.pop-info {
    clear: both;
    padding: 15px 2px;
}

.loadbutton {
    background: rgb(224,243,250); /* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UwZjNmYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc0JSIgc3RvcC1jb2xvcj0iI2I4ZTJmNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iI2Q4ZjBmYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiNmRmZmQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(224,243,250,1) 0%, rgba(184,226,246,1) 74%, rgba(216,240,252,1) 98%, rgba(182,223,253,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,243,250,1)), color-stop(74%,rgba(184,226,246,1)), color-stop(98%,rgba(216,240,252,1)), color-stop(100%,rgba(182,223,253,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(224,243,250,1) 0%,rgba(184,226,246,1) 74%,rgba(216,240,252,1) 98%,rgba(182,223,253,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(224,243,250,1) 0%,rgba(184,226,246,1) 74%,rgba(216,240,252,1) 98%,rgba(182,223,253,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(224,243,250,1) 0%,rgba(184,226,246,1) 74%,rgba(216,240,252,1) 98%,rgba(182,223,253,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(224,243,250,1) 0%,rgba(184,226,246,1) 74%,rgba(216,240,252,1) 98%,rgba(182,223,253,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f3fa', endColorstr='#b6dffd',GradientType=0 ); /* IE6-8 */ /*background: url("../images01/tab_menu.png") repeat scroll 0 0 transparent;*/
    border: 0 solid white;
    border-style: inset;
    color: Black;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8.5pt;
    font-weight: bold;
    height: 18px;
    text-decoration: none;
}

#popupContactTC {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupStoneImageTC {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupContactJG {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupContactJGBF {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupGeneralAll {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
    -moz-box-shadow: 1px 1px 5px 0px #ffffff;
    -webkit-box-shadow: 1px 1px 5px 0px #ffffff;
    box-shadow: 1px 1px 5px 0px #ffffff;
}

.popupGeneralAllclass {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

.ShowGeneralAllclass {
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupContactDEMO {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupContactHelp {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

#popupDiameterHelp {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

.linktop {
    color: white;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial;
    padding-right: 15px;
    text-decoration: none;
}

.linktop:hover {
    color: Black;
    background-color: #E0E0E0;
    text-decoration: none;
    -moz-border-radius: 15px;
    border-radius: 15px;
    padding: 1px 15px 1px 15px;
    cursor: pointer;
}

.DivVertical {
    color: black;
    background-color: #E0E0E0;
    text-decoration: none;
    -moz-border-radius: 15px;
    border-radius: 15px;
}

.menu_Vertical {
    color: Black;
    background-color: white;
    text-decoration: none;
    padding: 4px;
    font-size: 12px;
    text-align: left;
}

.menu_Vertical:hover {
    color: white;
    background-color: #8A8A8A;
    text-decoration: none;
}

#popupContactJGEvent {
    display: none;
    position: fixed;
    _position: absolute; /* hack for internet explorer 6*/
    z-index: 2;
    overflow: hidden;
    font-size: 13px;
    -webkit-overflow-scrolling: touch;
}

.widthDetails {
    width: 180px;
}

.widthDetailsDigit {
    width: 50px;
}

.BordersytleInfo {
    background-color: white;
    /*background-color:#F3F3F3;*/
    border-radius: 5px 5px 5px 5px;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    -moz-box-shadow: 10px 10px 5px #F3F3F3;
    -webkit-box-shadow: 10px 10px 5px #F3F3F3;
    box-shadow: 10px 10px 5px #000000;
}

.HeadingContentpopup {
    color: Black;
    font-weight: normal;
    font-size: 12px;
    font-family: Arial;
    text-decoration: none;
}


.scrollup {
    background: url("../images01/NewImage/icon_top.png") no-repeat scroll 0 0 transparent;
    bottom: 50px;
    display: none;
    height: 40px;
    opacity: 0.3;
    filter: alpha(opacity=30); /* For IE8 and earlier */
    position: fixed;
    right: 50px;
    text-indent: -9999px;
    width: 40px;
}

    .scrollup:hover {
        opacity: 0.6;
        filter: alpha(opacity=60); /* For IE8 and earlier */
    }

.simplemodal-close {
    background: url("../images01/NewImage/p.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 29px;
    position: absolute;
    right: 0px;
    top: 8px;
    width: 25px;
    z-index: 1;
    text-decoration: none;
}

.simpleviewmoreclose {
    background: url("../images01/NewImage/p.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    height: 29px;
    position: absolute;
    right: 8px;
    top: 2px;
    width: 25px;
    z-index: 1;
}
/*
.simplemodal-close {
   background: url("../images01/NewImage/p.png") no-repeat scroll 0 0 transparent;
    
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    overflow:visible;
    right: -1px;
    top: 8px;
    width: 25px;
    z-index: 3200;
}
*/
.simplemodal-Compareclose {
    background: url("../images01/NewImage/round-plus.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    position: relative;
    right: -10px;
    top: -20px;
    width: 100%;
    z-index: 1;
}

.simplemodalCompareclose {
    background: url("../images01/NewImage/round_minus.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    background-color: White;
    height: 15px;
    position: absolute;
    right: 7px;
    top: 8px;
    width: 15px;
    z-index: 1;
}

.simplemodeDesign {
    height: 98%;
    outline: 0 none;
    overflow: auto;
    width: 99%;
    background: #FFFFFF;
    border: 4px solid #cecece;
    -webkit-overflow-scrolling: touch;
}

.simplemodalClose {
    height: 5px;
    width: 100%;
}

.icon-button {
    background-color: gainsboro;
    border-radius: 2.0rem;
    cursor: pointer;
    display: inline-block;
    font-size: 1.0rem;
    height: 2.0rem;
    line-height: 2.0rem;
    margin: 0 4px;
    position: relative;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 2rem;
}

    /* Circle */
    .icon-button span {
        border-radius: 0;
        display: block;
        height: 0;
        left: 90%;
        margin: 0;
        position: absolute;
        top: 90%;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
        width: 0;
    }

    .icon-button:hover span {
        width: 2rem;
        height: 2rem;
        border-radius: 2rem;
        margin: -1.8rem;
    }

.linkedin span {
    background-color: rgb(0,131,190);
}

.facebook span {
    background-color: #3B5998;
}

.skype span {
    background-color: rgb(1,164,225);
}

/* Icons */
.icon-button i {
    background: none;
    color: white;
    height: 2rem;
    left: 0;
    line-height: 2rem;
    position: absolute;
    top: 0;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    width: 2rem;
    z-index: 10;
}

.icon-button .fa-linkedin {
    color: rgb(0,131,190);
}

.icon-button .fa-facebook {
    color: #3B5998;
}

.icon-button .fa-skype {
    color: rgb(1,164,225);
}

.icon-button:hover .fa-linkedin,
.icon-button:hover .fa-facebook,
.icon-button:hover .fa-skype {
    color: white;
}
